
stations: 
  - Aigburth (n27208512)
  - Ainsdale (n30646002)
  - Aintree (n30644154)
  - Aughton Park (n3773093432)
  - Bache (n10056956277)
  - Bank Hall (n255357280)
  - Bebington (n10056858272)
  - Bidston (n10055803289)
  - Birkdale (n3773194170)
  - Birkenhead Central (n110099217)
  - Birkenhead North (n10055803287)
  - Birkenhead Park (n10055803285)
  - Blundellsands & Crosby (n4824860651)
  - Bootle New Strand (n30655315)
  - Bootle Oriel Road (n30655318)
  - Bromborough (n10056858276)
  - Bromborough Rake (n3773032616)
  - Brunswick (n28100066)
  - Capenhurst (n10056956275)
  - Chester (n5028607042)
  - Conway Park (n10055803284)
  - Cressington (n26866476)
  - Eastham Rake (n10056858277)
  - Ellesmere Port (n14188019)
  - Fazakerley (n3773250539)
  - Formby (n30645999)
  - Freshfield (n3773194171)
  - Green Lane (n110101910)
  - Hall Road (n3773194172)
  - Hamilton Square (n10055803283)
  - Headbolt Lane (n8749762196)
  - Hightown (n3773194173)
  - Hillside (n3773194174)
  - Hooton (n10056858279)
  - Hoylake (n10055803296)
  - Hunts Cross (n4796770277)
  - Kirkby (n30639884)
  - Kirkdale (n255281968)
  - Leasowe (n31072159)
  - Little Sutton (n10056858288)
  - Liverpool Central (n7154329895)
  - Liverpool James Street (n7147294467)
  - Liverpool Lime Street (n6960405293)
  - Liverpool South Parkway (n7140201331)
  - Maghull (n49351567)
  - Maghull North (n5701443389)
  - Manor Road (n10055803295)
  - Meols (n10055803294)
  - Moorfields (n7153736019)
  - Moreton (n31072160)
  - New Brighton (n1669450062)
  - Old Roan (n3773093433)
  - Ormskirk (n7149987543)
  - Orrell Park (n3773093434)
  - Overpool (n10056858302)
  - Port Sunlight (n7154300770)
  - Rice Lane (n3773154592)
  - Rock Ferry (n10056858271)
  - Sandhills (n7154330909)
  - Seaforth & Litherland (n30655305)
  - Southport (n29974833)
  - Spital (n10056858273)
  - St Michaels (n252502212)
  - Town Green (n3773105065)
  - Wallasey Grove Road (n10056068812)
  - Wallasey Village (n10056068810)
  - Walton (n3773105066)
  - Waterloo (n30644355)
  - West Kirby (n10055803298)

transfers: 

routes: 
  - 
    type: train
    ref: Northern
    name: Northern Line
    colour: '#036ebc'
    station_count: 37
    stations: 
      - Headbolt Lane
      - Kirkby
      - Fazakerley
      - Rice Lane
      - Kirkdale
      - Sandhills
      - Moorfields
      - Liverpool Central
      - Walton
      - Orrell Park
      - Aintree
      - Old Roan
      - Maghull
      - Maghull North
      - Town Green
      - Aughton Park
      - Ormskirk
      - Southport
      - Birkdale
      - Hillside
      - Ainsdale
      - Freshfield
      - Formby
      - Hightown
      - Hall Road
      - Blundellsands & Crosby
      - Waterloo
      - Seaforth & Litherland
      - Bootle New Strand
      - Bootle Oriel Road
      - Bank Hall
      - Brunswick
      - St Michaels
      - Aigburth
      - Cressington
      - Liverpool South Parkway
      - Hunts Cross

    itineraries: 
      r287295: 
        - Headbolt Lane (n8749762196)
        - Kirkby (n30639884)
        - Fazakerley (n3773250539)
        - Rice Lane (n3773154592)
        - Kirkdale (n255281968)
        - Sandhills (n7154330909)
        - Moorfields (n7153736019)
        - Liverpool Central (n7154329895)

      r14095307: 
        - Liverpool Central (n7154329895)
        - Moorfields (n7153736019)
        - Sandhills (n7154330909)
        - Kirkdale (n255281968)
        - Rice Lane (n3773154592)
        - Fazakerley (n3773250539)
        - Kirkby (n30639884)
        - Headbolt Lane (n8749762196)

      r14095865: 
        - Liverpool Central (n7154329895)
        - Moorfields (n7153736019)
        - Sandhills (n7154330909)
        - Kirkdale (n255281968)
        - Walton (n3773105066)
        - Orrell Park (n3773093434)
        - Aintree (n30644154)
        - Old Roan (n3773093433)
        - Maghull (n49351567)
        - Maghull North (n5701443389)
        - Town Green (n3773105065)
        - Aughton Park (n3773093432)
        - Ormskirk (n7149987543)

      r14095866: 
        - Ormskirk (n7149987543)
        - Aughton Park (n3773093432)
        - Town Green (n3773105065)
        - Maghull North (n5701443389)
        - Maghull (n49351567)
        - Old Roan (n3773093433)
        - Aintree (n30644154)
        - Orrell Park (n3773093434)
        - Walton (n3773105066)
        - Kirkdale (n255281968)
        - Sandhills (n7154330909)
        - Moorfields (n7153736019)
        - Liverpool Central (n7154329895)

      r14097264: 
        - Southport (n29974833)
        - Birkdale (n3773194170)
        - Hillside (n3773194174)
        - Ainsdale (n30646002)
        - Freshfield (n3773194171)
        - Formby (n30645999)
        - Hightown (n3773194173)
        - Hall Road (n3773194172)
        - Blundellsands & Crosby (n4824860651)
        - Waterloo (n30644355)
        - Seaforth & Litherland (n30655305)
        - Bootle New Strand (n30655315)
        - Bootle Oriel Road (n30655318)
        - Bank Hall (n255357280)
        - Sandhills (n7154330909)
        - Moorfields (n7153736019)
        - Liverpool Central (n7154329895)
        - Brunswick (n28100066)
        - St Michaels (n252502212)
        - Aigburth (n27208512)
        - Cressington (n26866476)
        - Liverpool South Parkway (n7140201331)
        - Hunts Cross (n4796770277)

      r14097265: 
        - Hunts Cross (n4796770277)
        - Liverpool South Parkway (n7140201331)
        - Cressington (n26866476)
        - Aigburth (n27208512)
        - St Michaels (n252502212)
        - Brunswick (n28100066)
        - Liverpool Central (n7154329895)
        - Moorfields (n7153736019)
        - Sandhills (n7154330909)
        - Bank Hall (n255357280)
        - Bootle Oriel Road (n30655318)
        - Bootle New Strand (n30655315)
        - Seaforth & Litherland (n30655305)
        - Waterloo (n30644355)
        - Blundellsands & Crosby (n4824860651)
        - Hall Road (n3773194172)
        - Hightown (n3773194173)
        - Formby (n30645999)
        - Freshfield (n3773194171)
        - Ainsdale (n30646002)
        - Hillside (n3773194174)
        - Birkdale (n3773194170)
        - Southport (n29974833)


  - 
    type: train
    ref: Wirral
    name: Wirral Line
    colour: '#00a654'
    station_count: 34
    stations: 
      - West Kirby
      - Hoylake
      - Manor Road
      - Meols
      - Moreton
      - Leasowe
      - Bidston
      - Birkenhead North
      - Birkenhead Park
      - Conway Park
      - Hamilton Square
      - James Street
      - Moorfields
      - Lime Street
      - Liverpool Central
      - New Brighton
      - Wallasey Grove Road
      - Wallasey Village
      - Chester
      - Bache
      - Capenhurst
      - Hooton
      - Eastham Rake
      - Bromborough
      - Bromborough Rake
      - Spital
      - Port Sunlight
      - Bebington
      - Rock Ferry
      - Green Lane
      - Birkenhead Central
      - Ellesmere Port
      - Overpool
      - Little Sutton

    itineraries: 
      r287847: 
        - West Kirby (n10055803298)
        - Hoylake (n10055803296)
        - Manor Road (n10055803295)
        - Meols (n10055803294)
        - Moreton (n31072160)
        - Leasowe (n31072159)
        - Bidston (n10055803289)
        - Birkenhead North (n10055803287)
        - Birkenhead Park (n10055803285)
        - Conway Park (n10055803284)
        - Hamilton Square (n10055803283)
        - Liverpool James Street (n7147294467)
        - Moorfields (n7153736019)
        - Liverpool Lime Street (n6960405293)
        - Liverpool Central (n7154329895)
        - Liverpool James Street (n7147294467)
        - Hamilton Square (n10055803283)
        - Conway Park (n10055803284)
        - Birkenhead Park (n10055803285)
        - Birkenhead North (n10055803287)
        - Bidston (n10055803289)
        - Leasowe (n31072159)
        - Moreton (n31072160)
        - Meols (n10055803294)
        - Manor Road (n10055803295)
        - Hoylake (n10055803296)
        - West Kirby (n10055803298)

      r287848: 
        - New Brighton (n1669450062)
        - Wallasey Grove Road (n10056068812)
        - Wallasey Village (n10056068810)
        - Birkenhead North (n10055803287)
        - Birkenhead Park (n10055803285)
        - Conway Park (n10055803284)
        - Hamilton Square (n10055803283)
        - Liverpool James Street (n7147294467)
        - Moorfields (n7153736019)
        - Liverpool Lime Street (n6960405293)
        - Liverpool Central (n7154329895)
        - Liverpool James Street (n7147294467)
        - Hamilton Square (n10055803283)
        - Conway Park (n10055803284)
        - Birkenhead Park (n10055803285)
        - Birkenhead North (n10055803287)
        - Wallasey Village (n10056068810)
        - Wallasey Grove Road (n10056068812)
        - New Brighton (n1669450062)

      r287849: 
        - Chester (n5028607042)
        - Bache (n10056956277)
        - Capenhurst (n10056956275)
        - Hooton (n10056858279)
        - Eastham Rake (n10056858277)
        - Bromborough (n10056858276)
        - Bromborough Rake (n3773032616)
        - Spital (n10056858273)
        - Port Sunlight (n7154300770)
        - Bebington (n10056858272)
        - Rock Ferry (n10056858271)
        - Green Lane (n110101910)
        - Birkenhead Central (n110099217)
        - Hamilton Square (n10055803283)
        - Liverpool James Street (n7147294467)
        - Moorfields (n7153736019)
        - Liverpool Lime Street (n6960405293)
        - Liverpool Central (n7154329895)
        - Liverpool James Street (n7147294467)
        - Hamilton Square (n10055803283)
        - Birkenhead Central (n110099217)
        - Green Lane (n110101910)
        - Rock Ferry (n10056858271)
        - Bebington (n10056858272)
        - Port Sunlight (n7154300770)
        - Spital (n10056858273)
        - Bromborough Rake (n3773032616)
        - Bromborough (n10056858276)
        - Eastham Rake (n10056858277)
        - Hooton (n10056858279)
        - Capenhurst (n10056956275)
        - Bache (n10056956277)
        - Chester (n5028607042)

      r287850: 
        - Ellesmere Port (n14188019)
        - Overpool (n10056858302)
        - Little Sutton (n10056858288)
        - Hooton (n10056858279)
        - Eastham Rake (n10056858277)
        - Bromborough (n10056858276)
        - Bromborough Rake (n3773032616)
        - Spital (n10056858273)
        - Port Sunlight (n7154300770)
        - Bebington (n10056858272)
        - Rock Ferry (n10056858271)
        - Green Lane (n110101910)
        - Birkenhead Central (n110099217)
        - Hamilton Square (n10055803283)
        - Liverpool James Street (n7147294467)
        - Moorfields (n7153736019)
        - Liverpool Lime Street (n6960405293)
        - Liverpool Central (n7154329895)
        - Liverpool James Street (n7147294467)
        - Hamilton Square (n10055803283)
        - Birkenhead Central (n110099217)
        - Green Lane (n110101910)
        - Rock Ferry (n10056858271)
        - Bebington (n10056858272)
        - Port Sunlight (n7154300770)
        - Spital (n10056858273)
        - Bromborough Rake (n3773032616)
        - Bromborough (n10056858276)
        - Eastham Rake (n10056858277)
        - Hooton (n10056858279)
        - Little Sutton (n10056858288)
        - Overpool (n10056858302)
        - Ellesmere Port (n14188019)



